* {
	margin: 0;
	padding: 0;
}

body{
	background: #191919;
}

.logos{
	float: right;
	clear: both;
	padding: 22px 31px 0 0;
}

.divider {
	display: block;
	float: left;
	width: 100%;
	height: 9px;
	background: url(../images/divider.png) repeat-x 0 0 transparent;
	margin: 30px 0;
}
/* Main Container */
/* ========================================= */
#container {
	display: block;
	float: left;
	width: 100%;
	position: relative;
	z-index: 2;
}
#background{
	position: absolute;
	top: 0;
	width: 100%;
	overflow: hidden;
	height: 100%;
}
#background img{
	display: none;
	position: absolute;
	left: 0;
}
#background img#bg-off{
	display: block;
}
.no-js #background img#bg-off{
	display: none;
}
.no-js #background img#bg-glow{
	display: block;
}

/* home */
#p_home{
	clear: both;
	margin: 444px 0 0;
}
.homecont{
	width: 100%;
	max-width: 1300px;
	margin: 0 auto;
	padding: 0 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
.switch{
	float: left;
	width: 27%;
	margin-right: 5.8%;
}
h1 span{opacity: 0;}
.no-js h1 span{opacity: 1;}
#p_home h2{opacity: 0;}
.no-js #p_home h2{opacity: 1;}
.switch p{opacity: 0;}
.no-js .switch p{opacity: 1;}
#p_home .language{opacity: 0;}
.no-js #p_home .language{opacity: 1;}
.intro{
	opacity: 0;
	float: left;
	width: 41.65%;
	margin-right: 3%;
}
.no-js .intro{
	opacity: 1;
}
.cite{
	opacity: 0;
	float: left;
	width: 22%;
	text-align: center;
}
.no-js .cite{opacity: 1;}
#logo-bar-top{
	opacity: 0;
	border: 1px solid #262626;
	border-left: none;
	border-right: none;
	padding: 17px 20px 16px;
	clear: both;
	width: 100%;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
.no-js #logo-bar-top{opacity: 1;}
.logo-row{
	text-align: center;
	font-size: 0;
	line-height: 0;
	vertical-align: top;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
.logo-row a{
	display: inline-block;
	margin: 0 5.6%;
}
.top-row{
	height: 64px;
}
.bottom-row{
	height: 71px;
	padding-left: 3%;
}
.bottom-row a{
	margin: 0 4.6%;
}
#tickets{
	float: right;
	width: 39%;
	margin-right: 1.341463414634146%;
}
.info-tel{
	float: left;
	width: 52.56%;
	text-align: center;
	padding-top: 37px;
}
.info-order{
	float: right;
	width: 47.43%;
	text-align: center;
	padding-top: 18px;
}
#logo-cont{
	float: left;
	width: 58%;
	margin-left: 1.463414634146341%;
}
#pagecontainer {
	width: 100%;
	max-width: 1229px;
	padding: 0 0 0 24px;
	float: right;
	clear: both;
	margin: 0;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
.haedercontainer {
	display: block;
	float: left;
	width: 100%;
	position: relative;
}
.contentcontainer {
	display: block;
	float: left;
	width: 100%;
	position: relative;
}
.sideimg{
	float: right;
	width: 36.2%;
}
.credit{
	float: right;
	width: 36.2%;
	text-align: right;
	padding-right: 9px;
	font-size: 1.2em;
	color: rgb(80, 80, 80);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
.no-js #p_home.contentcontainer { padding-top:60px; }

#footercontainer {
	display: block;
	float: left;
	width: 100%;
	background: #000;
	position: relative;
	margin-top: 57px;
	padding-bottom: 53px;
	z-index: 100;
}


/* sidebar */
/* ========================================= */
.sidebar {
	display: block;
	float: left;
	width: 72px;
	top: 64px;
	padding-top: 64px;
	z-index: 200;
}
.no-js .sidebar { position: relative; top: 0; }
.logo_rainydays { display: block; float: right; margin-bottom: 56px;}


/* Pages */
/* ========================================= */
.content {
	float: right;
	width: 83.82%;
	border-bottom: 1px solid #2b2b2b;
	padding-bottom: 52px
}
.content.last{
	border: none;
	padding-bottom: 0;
}
.textcont{
	width: 58.45%;
	float: left;
	padding-top: 61px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
.zitatcontainer {
	display: block;
	float: left;
	width: 100%;
}
.zitat { 
	display: block;
	float: right;
	width: 400px;
	position: absolute;
	right: 0;
}
.scroll_icon {
	opacity: 0;
	display: block;
	position: relative;
	width: 100px;
	height: 58px;
	margin: 0 auto 25px;
	padding-top: 29px;
	clear: both;
	background: url('../images/down.png') 0 24px no-repeat;
}
.no-js .scroll_icon{opacity: 1;}

#p_home .content { margin-top: 96px; }
.logolist {
	float: left;
	width: 100%;
	list-style: none;
}
.logolist li { float: left; margin:10px 10px 10px 0;}
.logolist li:first-child { margin-left: 0px;}

.event {
	display: block;
	float: left;
	width: 100%;
}


/* Footer */
/* ========================================= */
#logo-bar-bottom{
	float: left;
	width: 100%;
	background: #131313;
	text-align: center;
	padding: 17px 0 14px;
	font-size: 0;
}
.logo-row-hor{
	display: inline-block;
	vertical-align: top;
	width: 100%;
}
.left-row{
	/*text-align: right;*/
}
.right-row{
	text-align: left;
}
#logo-bar-bottom a{
	display: inline-block;
	margin: 0 2.52%;
}
.logo-divider{
	display: none;
}
.footer {
	display: block;
	max-width:980px;
	margin: 0 auto;
	position: relative; 
}
.footer .content_left,
.footer .content_right {
	display: block;
	float: left;
	padding-top: 46px;
}
.footer .content_left {
	margin:0 9% 0 20%;
}


/* Responsive */
/* ========================================= */
@media only screen and (max-width: 648px) {
	.logo-divider{
		display: none;
	}
	#logo-bar-bottom a{
		display: block;
	}
}

@media only screen and (max-width: 1581px) {
	.logo-divider{
		display: block;
	}
}

@media only screen and (max-width: 1630px) {
	#tickets{
		margin-right: 0;
		width: 42%;
	}
	#logo-cont{
		margin-left: 0;
	}
	.logo-row a{
		margin: 0 1.5%;
	}
}

@media only screen and (max-width: 1044px) {
	#tickets{
		float: none;
		width: auto;
	}
	#logo-cont{
		width: 100%;
	}
	.logo-row a {
		margin: 0 3.5%;
	}
}

@media only screen and (max-width: 757px){
	.switch, .intro, .cite{
		float: none;
		width: auto;
		margin: 0;
	}
	.logo-row a {
		margin: 0 1.3%;
	}
}

@media only screen and (max-width: 640px) {
	#background img{
		width: 100%;
	}
	.logos{
		float: left;
		padding-top: 124px;
		padding-left: 20px;
	}
	.logos a{
		display: block;
	}
	.logo_philharmonie{
		margin-left: -8px;
	}
	#p_home{
		margin-top: 243px;
	}
	.sidebar{
		padding-top: 16px;
	}
	.scroll_icon{
		display: none;
	}
	.logo-row a{
		display: block;
	}
	.logo-row{
		height: auto;
		padding: 0;
	}
	.info-tel, .info-order{
		width: auto;
		float: none;
	}
	#pagecontainer{
		padding-left: 2%;
	}
	.content{ width: 70% !important; }
	.textcont{
		width: 100%;
		padding-right: 20px;
	}
	.sideimg, .credit{
		display: none;
	}
	.footer .content_left,.footer .content_right { margin: 0 0 0 32%; }
	#cloud7, #cloud9, #cloud10, #cloud11 { opacity: 0.5; }
}

@media only screen and (max-width: 1680px) {
	#background img{
		left: auto;
		right: 0;
	}
}

@media only screen and (max-width: 380px) {
	
}